.top_bar{
    background-color: #f26522;
    padding: 5px 0;
}
.social_icons{
    margin-right: 5px;
}
.contact_info{
color: #fff;
font-size: 16px;
}
.my_menu{
    margin-top: 33px;
}
.my_menu .navbar-default{
background: none;
border: none;
}
.my_menu .navbar-nav .active a,.my_menu .navbar-nav .active a:hover{
background-color: #f26522;
color: #fff;
}
.my_menu .navbar-nav li a:hover{
background-color: #f26522;
color: #fff;
}
.col-sm-5 img, .logo{
    height: 11rem;
    width: 17rem;
    border-radius: 5rem;
}
img{
    width: 100%;
    height: 55rem;
}
.languages{
    margin-top: 25px;
}
.content{
    padding: 2rem;
}.our-courses{
    background: radial-gradient(circle, #009cde, #003087);
padding: 25px 0;
}
.our-courses h1{
    color: #fff;
}
.our-courses img{
    width: 20rem;
    height: 20rem;
}.r1{
    margin-bottom: 36px;
}
.footer{
    background: #333333;
    padding: 20px 0;
    margin-top: 10px;
    color: #fff;
}
.footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer ul li a{
    color: #fff;
    font-size: 15px;
}
.text-white{
    color: #fff;
    margin-top: 1rem;
}
@media (max-width:603px) {
    .our-courses [class*="col-"]{
        margin-bottom: 36px;
    }
}
@media (max-width:1200px) {
    .my_menu .pull-right{
        float: none !important;
    }
}